Mailinglist Archive: opensuse-updates (86 mails)

< Previous Next >
openSUSE-SU-2014:0595-1: moderate: Rsync: fixed remote denial of service
openSUSE Security Update: Rsync: fixed remote denial of service
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0595-1
Rating: moderate
References: #873740
Cross-References: CVE-2014-2855
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

Rsync was updated to fix a denial of service attack that
could be used by remote attackers without authentification
(CVE-2014-2855).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-332

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

rsync-3.1.0-21.8.1
rsync-debuginfo-3.1.0-21.8.1
rsync-debugsource-3.1.0-21.8.1


References:

http://support.novell.com/security/cve/CVE-2014-2855.html
https://bugzilla.novell.com/873740


< Previous Next >
This Thread
  • No further messages